Subject: Re: Reporting PayPal
From: "Customer Service" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Thu, 27 Sep 2007 09:36:50 -0400

Not a problem.  I got a hold of Jason and we got it sorted out.
  ----- Original Message ----- 
  From: Lynch, David 
  To: Customer Service 
  Sent: Thursday, September 27, 2007 8:48 AM
  Subject: RE: Reporting PayPal

  Michael,  I am sorry I was in a meeting and had to pick up my kids at daycare.  I did not get your email until it was a little too late.  You would not void you would credit back any sales.  I did get your question regarding the set up of Capturing to my engineering contact and it is under review as we speak.

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

------------------------------------------------------------------------------

  From: Customer Service [mailto:[email-masked]] 
  Sent: Wednesday, September 26, 2007 4:39 PM
  To: Lynch, David
  Subject: Re: Reporting PayPal

  David,

  I need to do a VOID on a recent transaction.  How is this done on the PayPal manager?  (Forgot to ask these kind of questions before...sorry).  Let me know asap.  I am leaving in about 15 minutes and I would like to take care of this for our customer today!

  Thank you,

  Michael Bishop - LLPS

    ----- Original Message ----- 

    From: Lynch, David 

    To: [email-masked] 

    Sent: Wednesday, September 26, 2007 3:28 PM

    Subject: Reporting PayPal

    Michael,

    Here is the reporting information.  Please call me when the email arrives to notify you that you have reporting access.  Thanks.

     

    David Lynch

    Enterprise Account Management

    PayPal - The safer, easier way to pay online

    12312 Port Grace Blvd, La Vista, NE 98128

    Direct  402 952 8848  |  Cell  402 253 5570

    Skype  dvdlynch  |  Fax  402 537 5790